html,body,div,span,applet,object,iframe,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,
img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,
form,label,legend {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
	}

body { line-height:1 }
ol,ul { list-style:none }
blockquote,q {quotes:none }
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none
	}
:focus {outline:0 }
ins { text-decoration:none }
del { text-decoration:line-through }
table { border-collapse:collapse;
	border-spacing:0;

	}


/* Main */

#cptvHeaderTab { 
	width:100%; 
	margin:0; 
	position:absolute; 
	top:0; 
	left:0; 
	background:url(images/bg_cptv_tab_bar.png) 0 0 repeat-x; 
	}

#cptvHeaderTab .nav { 
	display:block;
	width:990px; 
	margin:0 auto !important; 
	}

#cptvHeaderTab p { 
	float:right; 
	background:url(images/bg_cptv_tab_left.png) top left no-repeat; 
	padding:0 0 0 25px; margin:0; display:inline;
	}

#cptvHeaderTab p a { 
	display:block; 
	height:28px; 
	padding:0 25px 0 0; 
	background:url(images/bg_cptv_tab_right.png) top right no-repeat; 
	color:#CCCAC1; 
	font:bold 11px/27px Arial,Helvetica,sans-serif; 
	text-decoration:none; 
	}
	


/* Template */
#Frame1 { 
	background-color:#FFF; 
	background-position:0 0; 
	background-repeat:repeat-x; 
	padding:0; 
	margin:7px 0 0; 
	float:left; 
	width:100%; 
	min-width:990px; 
	overflow:hidden;
display:inline;
	}

#Frame2 { 
	float:left; 
	width:100%; 
	background-position:center top; 
	background-repeat:no-repeat;
	background-image:url(images/bg_section_main.jpg); display:inline;
	}
	
p.more a, a.more { background:url(images/control_play.png) right center no-repeat; padding:0 15px 0 0; font-weight:bold; }


.wrap1 {
	margin:0 auto 0; 
	width:960px; 
	}

#Header { 
	height:100px; 
	background:url(images/xbg_header_bar_scuro.png) top left repeat-x; 
	}

#Header .wrap1 { width:960px; }


/* #Identity { width:158px; height:120px; padding-top:20px} */
#Identity { width:129px; height:100px; padding-top:0px}

#NavActions { margin:0 0 0 500px; position:absolute; width:300px; list-style-type:none; }
#NavActions li { float:left; margin:0 2px 0 0; display:inline;}
#NavActions a { color:#FFF; font-size:13px; display:block; padding:5px 10px; }
#NavActions a.active { background:url(images/fill_black_50.png) 0 0 repeat; }

#Search > a span { background:url(images/arrow_white_down.png) left 4px no-repeat; padding:0 0 0 13px; }
#SearchForm { display:none; position:absolute; background:url(images/bg_search_form.png) 0 0 no-repeat; top:28px; margin:0 0 0 -5px; width:400px; padding:25px 15px 35px; }
#SearchForm p { margin:0; }
#SearchForm input { font:14px/1.2 Helvetica,Arial,sans-serif; width:325px; float:left; padding:3px 0 4px; display:inline;}
#SearchForm button { width:60px; height:30px; float:right; background:url(images/button_search.png) 0 0 no-repeat; border:none; font:14px/1.2 Helvetica,Arial,sans-serif; color:#FFF; display:inline; }
#SearchForm button:active { background-position:left bottom; }

/* #NavMain { float:right; margin:110px -4px 0 0; list-style-type:none; display:inline;} */

#NavMain { float:right; margin:60px -4px 0 0; list-style-type:none; text-align:left;}

 
/* Body */
#Body { margin:0 0 0; }

#BodyHeader { height:450px; }
#BodyHeader .wrap1 { height:450px; }

#BodyHeader .card { 
	position:absolute; 
	background:url(images/bg_shadow_object_right.png) right bottom no-repeat; 
	padding:0 120px 0 0; 
	margin:380px 0 0 260px; 
	}

#BodyHeader .videoLink { width:300px; margin:0; }

/* Slideshow */
#tourSlideShow { position:absolute; width:960px; }
#tourSlideShow .carousel { width:10000px; position:relative; }
#tourSlideShow .carouselFrame { overflow:hidden; position:absolute; width:960px; height:400px;

border: 1px solid #fff; -moz-box-shadow: 3px 3px 15px #666; 				
-webkit-box-shadow: 3px 3px 15px #666;

 }
#tourSlideShow .slide { float:left; display:inline;}

#tourSlideShow .slide .info {
position:absolute; width:930px; padding:8px 15px; margin:140px 0px 0; 
font:bold 50px Arial, Georgia,serif; color:#fff; letter-spacing:1px; text-align:center; 
text-shadow: 1px 1px 0px #222;   
}

#tourSlideShow .slide .info a {
font:bold 50px Arial, Georgia,serif; color:#fff; letter-spacing:1px; text-align:center; 
text-shadow: 1px 1px 0px #222;  text-decoration: none; 
}

#tourSlideShow .slide .info a:hover {
font:bold 50px Arial, Georgia,serif; color:#fff; letter-spacing:1px; text-align:center; 
text-shadow: 1px 1px 0px #222;  text-decoration: none; 
}


#tourSlideShow .slide .info2 {
position:absolute; width:930px; padding:8px 15px; margin:200px 0px 0; 
font:bold 18px Arial, Georgia,serif; color:#fff; letter-spacing:1px; text-align:center; 
text-shadow: 1px 1px 0px #222;   
}

#tourSlideShow .slide .info2 a {
font:bold 18px Arial, Georgia,serif; color:#fff; letter-spacing:1px; text-align:center; 
text-shadow: 1px 1px 0px #222;  text-decoration: none 
}

#tourSlideShow .slide .info2 a:hover {
font:bold 18px Arial, Georgia,serif; color:#fff; letter-spacing:1px; text-align:center; 
text-shadow: 1px 1px 0px #222;  text-decoration: none; 
}


#tourSlideShow .nav { margin:0; padding:0; list-style-type:none; }

#tourSlideShow .prev, #tourSlideShow .next { position:absolute; background-position:0 0:; background-repeat:no-repeat; 
margin:155px 0 0 0; text-align:center; }

#tourSlideShow .prev a, #tourSlideShow .next a { display:block; width:50px; height:72px; text-indent:-1000px; overflow:hidden; outline:none; }

#tourSlideShow .prev { background-image:url(images/prev.png); margin-left:15px; }
#tourSlideShow .next { background-image:url(images/next.png); margin-left:895px; }



.tourModel { cursor:pointer; }

/* Main Page */
#TourBody { padding:0 0 60px; float:left; width:100%; display:inline;}
#TourBody .aside { clear:both; }
#TourBody .aside h2 { font-size:22px; }

#vv {   
border: 1px solid #fff; 
-moz-box-shadow: 2px 2px 2px #666; 			
-webkit-box-shadow: 2px 2px 2px #666;
}

#fotopost {   
border: 1px solid #fff; 
margin:5px;
-moz-box-shadow: 1px 1px 1px #666; 			
-webkit-box-shadow: 1px 1px 1px #666;
}


#mipiace { color:#fff; width:960px;}
#mipiace .wrap1 { color:#fff; width:960px;}


/* Footer */
#Footer { background:url(images/bg_divider_trapezoid_top.png) center top repeat-x; color:#fff; padding:20px 0 5px; 
margin:-10px 0 0; float:left; width:100%; background-color:#e9eae4; display:inline;}

#Footer .wrap1 h1 { font:bold 16px/1.2 Arial,Helvetica,sans-serif; color:#000; }


#NavFooter { float:left; margin:0 0 20px 10px; padding:0; list-style-type:none; display:inline;}
#NavFooter li { float:left; margin:0 20px 0 0; display:inline;}
#NavFooter a { color:#FFB977; background-position:0 0; background-repeat:no-repeat; padding:4px 0; }
#NavFooter .viewbook a { padding-left:24px; background-image:url(images/icon_book_orange.png); }
#NavFooter .contact  a { padding-left:24px; background-image:url(images/icon_phone_orange.png); }
#NavFooter .about    a { padding-left:24px; background-image:url(images/icon_about_orange.png); }

#NavSocial { float:right; margin:0 10px 20px 0; padding:0; list-style-type:none; display:inline;}
#NavSocial li { float:left; margin:0 0 0 20px; display:inline;}
#NavSocial a { color:#B6E5ED; padding:2px 0 2px 24px; background-position:0 0; background-repeat:no-repeat; }
#NavSocial .twitter    a { background-image:url(images/icon_twitter.png); }
#NavSocial .facebook   a { background-image:url(images/icon_facebook.png); }
#NavSocial .cptvBlogs a { background-image:url(images/icon_cptv_blogs.png); }
#NavSocial .iTunesU    a { background-image:url(images/icon_itunes_u.png); }

#FooterEvents { clear:both; }
#FooterEvents ul { list-style-type:none; padding:0; overflow: hidden; border-top:solid 0px #AC9C9C; border-bottom:solid 0px #796161; }
#FooterEvents li { float:left; width:150px; padding:0px 10px 0px 80px; margin:0;  display:inline;}
#FooterEvents h1 { margin:0 0 10px; font:bold 15px/1.2 Arial,Helvetica,sans-serif; }
#FooterEvents h1 a { color:#000; }
#FooterEvents h2 { margin:0 0 10px; font:bold 15px/1.2 Arial,Helvetica,sans-serif; }
#FooterEvents h2 a { color:#000; }
#FooterEvents p { color:#222; font-size:12px; }
#FooterEvents .image { margin:0 0 0 -70px; float:left; display:inline;}
#FooterEvents img { border: 1px solid #fff; }

#FooterEvents .more { float:right; padding-right:250px; display:inline; }
#FooterEvents .more a { color:#0099CC; background:url(images/control_play.png) 0 1px no-repeat; padding:2px 0 2px 20px; font-weight:normal; }
#FooterEvents .date { font-style:italic; margin:0 0 10px; }

#printer { float:right; padding-left:10px; padding-right:10px; padding-top:0px; display:inline;}

/* Grid */
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 { float:left; padding:0 10px; display:inline;}

.grid-1  { width:60px;  }
.grid-2  { width:140px; }
.grid-3  { width:220px; }
.grid-4  { width:300px; }
.grid-5  { width:380px; }
.grid-6  { width:460px; }
.grid-7  { width:540px; }
.grid-8  { width:620px; }
.grid-9  { width:700px; }
.grid-10 { width:780px; }
.grid-11 { width:860px; }
.grid-12 { width:940px; }

.grid-1.first, .grid-2.first, .grid-3.first,
.grid-4.first, .grid-5.first, .grid-6.first,
.grid-7.first, .grid-8.first, .grid-9.first,
.grid-10.first,.grid-11.first,.grid-12.first { padding-left:0; }

.grid-1.last, .grid-2.last, .grid-3.last,
.grid-4.last, .grid-5.last, .grid-6.last,
.grid-7.last, .grid-8.last, .grid-9.last,
.grid-10.last,.grid-11.last,.grid-12.last { padding-right:0; }

#wrappercptvcategoriel { float:left; width:125px; height:94px; padding-right:5px; display:inline;}
#wrappercptvcategorier { float:right; width:125px; height:94px; padding-left:5px;display:inline;}
#wrappercptvcategorielg { float:left; width:200px; height:150px; padding-right:5px; display:inline;}


#wrappercptvBanner { float:left; width:100%; height:150px; background-color:#fff; display:inline;}
#cptvBanner { width:960px; margin:10px auto; overflow:auto; padding-bottom:10px;  }
#wrappercptvBanner img { border: 1px solid #c9c9c9; }

#wrappercptvFooter { float:left; width:100%; min-width:814px; background:url(images/bg_divider_trapezoid_bottom.png) center top repeat-x; background-color:#fff; display:inline;}
#cptvFooter { width:960px; margin:30px auto; overflow:auto; padding:0 0;  }
#cptvFooter, #cptvFooter a { color:#000; }
#cptvFooter a { text-decoration:none; }
#cptvFooter a:hover { text-decoration: underline; }

#cptvFooter h2 { margin:0 0 5px; font:bold 11px/1.2 Arial,Helvetica,sans-serif; }
#cptvFooter h2 a { color:#000; }
#cptvFooter p { color:#222; font-size:11px; }

#cptvFooter img {
	padding-left:5px;
	padding-right:5px
}



#navcptvSupplemental { float:right; width:341px; margin:0 11px 0 0; display:inline; /* IE 6 doubled margin fix */ }
#navcptvSupplemental ul { list-style-type:none; margin:7px 0 0 33px; padding:0; font:12px/1 Arial, sans-serif; }
#navcptvSupplemental ul li { float:left; width:154px; margin:0 0 10px; padding:0; display:inline;}
#siteinfo { float:left; width:407px; font:normal 11px/1.5 Helvetica, Arial, sans-serif; margin:0 0 0 11px; display:inline; /* IE 6 doubled margin fix */ }
#siteinfo .org { display:block; width:145px; height:40px; background:url(images/logo_weak.png) 0 0 no-repeat; float:left; margin:0 0 8px 0; /* Hide Text */ text-indent:-1000px; overflow:hidden; display:inline;}
#siteinfo .adr, #siteinfo .tel, #siteinfoMapLink { float:right; clear:right; width:240px; font-size:12px; font-style:normal; line-height:1.6; display:inline;}
#siteinfo .adr { padding:4px 0 0 0; }
#siteinfo .tel { margin:0 0 9px 0; }
#siteinfoLegal { float:left; clear:left; width:142px; text-align:center; font-size:10px; display:inline; }
#siteinfoLegal, #siteinfoLegal a { color:#999; }


/* Content / Defaults */
body { font:13px/1.4 Arial,Helvetica,sans-serif; background:#fff; }
a { text-decoration:none; color:#FC4E1E; }
a:hover { color:#F00; text-decoration:underline; }

.left {float:left; display:inline;}
.right {float:right; display:inline;}

p.more a, a.more { background:url(images/arrow_orange_right.png) right center no-repeat; padding:0 15px 0 0; font-weight:bold; }

#Page { width:960px; min-height:600px; margin:0 auto 0; overflow:auto; background:url(images/bg_page_white.png) left top repeat-y; }
#Page .wrap1 { float:left; width:940px; padding:20px 10px 60px; background-position:-10px 0; background-repeat:no-repeat; display:inline;}
#Page #ugNavSection { margin-top:0px; }

#Page.full { background:#FFF; }
#Page.full .wrap1 { background-position:0 0; }
#Page .wrap1 { background-image:url(images/bg_page_2.png); }


#postimg { margin:0px 10px 0px 0px; float:left; width:250px; display:inline; }

#pageTitle { margin:20px 0 20px 0px; float:left; width:950px; font-weight:bold; text-shadow: 1px 1px 1px #c4c4c4; display:inline;}
#pageTitleeventi { margin:20px 0 20px 0px; float:left; width:150px; font-weight:bold; text-shadow: 1px 1px 1px #c4c4c4; display:inline;}


#pagemenu { font:12px Arial,Helvetica,sans-serif; margin:-8px 0px 0px 0px; float:left; width:950px; color:#333; display:inline;}
#pagemenu a { font:12px Arial,Helvetica,sans-serif; color:#333}
#pagemenu a:hover { font:12px Arial,Helvetica,sans-serif; color:#0099CC; text-decoration:none}

#pageTitlelist a { color:#333}
#pageTitlelist a:hover { color:#0099CC; text-decoration:none}

h1 { font:26px/1 arial,verdana,Georgia,serif; margin:0 0 20px; }

h2 { font-size:14px; font-family:arial, verdana,Georgia,serif; font-weight:bold; }

h2 a { color:#000; }
h2 a:hover { color:#0099CC; }

h3 { font-size:20px; }
h4 { font-size:18px; font-family:arial, verdana,Georgia,serif; font-weight:bold; text-align:left; margin:10px 0; text-shadow: 1px 1px 1px #c4c4c4;}
h5 { font-size:14px; font-family:arial, verdana,Georgia,serif; font-weight:bold; text-align:justify; margin:10px 0; text-shadow: 1px 1px 1px #c4c4c4;}

h6 { font-size:12px; font-family:arial, verdana,Georgia,serif; font-weight:normal; text-align:left;  margin:10px 0;}
h6 a { color:#333}
h6 a:hover { color:#0099CC; text-decoration:none}

h7 { font-size:14px; font-family:arial, verdana,Georgia,serif; font-weight:normal; text-align:left;  margin:10px 0;}
h7 a { color:#0099CC}
h7 a:hover { color:#0099CC; text-decoration:none}

h8 { font-size:11px; font-family:arial, verdana,Georgia,serif; font-weight:normal; text-align:left;}
h8 a { color:#333}
h8 a:hover { color:#0099CC; text-decoration:none}


.font10 { 
font-family: arial; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
}

.font10 a:hover { font-family: arial; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#0099CC; text-decoration:underline}

.font10 a { font-family: arial; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#0099CC; }


.font11 { 
font-family: arial; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
}

.font11 a:hover { font-family: arial; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#0099CC; text-decoration:underline}

.font11 a { font-family: arial; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#0099CC; }


.font12b { 
font-family: arial; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#000;
}

.font12b a:hover { font-family: arial; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#000; text-decoration:none}

.font12b a { font-family: arial; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#000; }


.aside { margin:0 0 20px; padding:10px 0px 5px; width: 225px;
background:#EEE url(images/black_30.png) left bottom repeat-x; border:solid 1px #DDD; border-top:none; }
.aside h2 { font-size:14px; font-weight:bold; text-shadow: 1px 1px 1px #c4c4c4;}
.aside h3 { font-size:18px; }

.ugPageSegment.shade .aside { background-color:#FFF; }


/************************** BANNER START ******************/
.bannerButton { 
	position:relative; 
	float:left; 
	width:220px;
	height:43px;
	background: transparent url('images/bannerBg.png') no-repeat;
	margin-top:10px; display:inline;
}
.bannerButton .icon { 
	position:relative; 
	float:left; 
	width:50px;  display:inline;
}
.bannerButton .icon img {
	padding-top:2px;
	padding-left:2px;
}
.bannerButton .link { 
	#position:relative; 
	float:left; 
	width:155px;
	height:36px;
	padding-right:15px;
	padding-top:2px;
	display: table;
	overflow: hidden; display:inline;
	
}

.banner { 
	position:relative; 
	float:left; 
	width:100%;
	margin-top:10px; display:inline;
}

/************************** BANNER END ******************/

/******** Sistema generico per centrare verticalmente. 
Utilizzare una struttura di elementi cosė definita: 

<div class="v-outer" style="height: 100px;">
	<div class="v-middle">
  			<div class="v-inner">
  				...qualunque testo da centrare rispetto al div esterno...
  			</div>
  		</div>
  	</div>
</div>

ricordarsi di dare l'altezza al div pių esterno

*/

.v-outer {
	display: table;
	#position: relative;
	overflow: hidden;
	background: black;
	color: white;
	width: 100%;
}
 
.v-middle {
	display: table-cell;
	#position: absolute;
	#top: 50%;
	vertical-align: middle;
}
 
.v-inner {
	#position: relative;
	#top: -50%;
}


/****** Border ********************************************/
.bordTopDotted {border-top:1px dotted #e5e5e5;}
.bordBotDotted {border-bottom:1px dotted #e5e5e5;}
.bordTopGrey {border-top:1px solid #e5e5e5;}
.bordGrey {border:1px solid #e5e5e5;}
.bordWhite {border:1px solid #fff;}
.bordBotLightGrey {border-bottom:1px solid #f2f2f2;}


/****** Padding *******************************************/
.paddingTop5 {padding-top:5px;}
.paddingTop10 {padding-top:10px;}
.paddingTop15 {padding-top:15px;}
.paddingTop16 {padding-top:16px;}
.paddingTop20 {padding-top:20px;}
.paddingTop30 {padding-top:30px;}

.paddingRight5 {padding-right:5px;}
.paddingRight8 {padding-right:8px;}
.paddingRight10 {padding-right:10px;}
.paddingRight15 {padding-right:15px;}
.paddingRight20 {padding-right:20px;}
.paddingRight24 {padding-right:24px;}
.paddingRight30 {padding-right:30px;}
.paddingRight40 {padding-right:40px;}

.paddingBottom5 {padding-bottom:5px;}
.paddingBottom10 {padding-bottom:10px;}
.paddingBottom15 {padding-bottom:15px;}
.paddingBottom20 {padding-bottom:20px;}
.paddingBottom30 {padding-bottom:30px;}
.paddingBottom40 {padding-bottom:40px;}

.paddingLeft5 {padding-left:5px;}
.paddingLeft10 {padding-left:10px;}
.paddingLeft15 {padding-left:15px;}

/******** Margin ****************************************/
.marginTop10 {margin-top:10px;}
.marginTop40 {margin-top:40px;}
.marginLeft20 {margin-left:20px;}
.marginRight15 {margin-right:15px;}
.marginRight20 {margin-right:20px;}
.marginBottom30 {margin-bottom:30px;}
.marginRight15 {margin-right:15px;}


/******** Colonne ***************************************************************/
.col70 {width:70px;}
.col76 {width:76px;}
.col90 {width:90px;}
.col110 {width:110px;}
.col120 {width:120px;}
.col124 {width:124px;}
.col130 {width:130px;}
.col148 {width:148px;}
.col180 {width:180px;}
.col200 {width:200px;}
.col210 {width:210px;}
.col211 {width:211px;}
.col213 {width:213px;}
.col215 {width:215px;}
.col225 {width:225px;}
.col250 {width:250px;}
.col360 {width:360px;}
.col320 {width:320px;}
.col380 {width:380px;}
.col425 {width:425px;}
.col465 {width:465px;}
.col455 {width:455px;}
.col474 {width:474px;}
.col500 {width:500px;}
.col590 {width:590px;}
.col644 {width:644px;}
.col673 {width:673px;}
.col620 {width:620px;}
.col690 {width:690px;}
.col700 {width:700px;}
.col705 {width:705px;}
.col715 {width:715px;}
.col720 {width:720px;}
.col760 {width:760px;}
.col800 {width:800px;}
.col920 {width:920px;}
.col940 {width:940px;}
.col800 {width:800px;}

.box_215_title{
	position: relative;
	float: left;
	width: 203px;
	border:1px solid #e3e3e3;
	background-color: #fafafa;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px; display:inline;
}


.box_215_top{
	position: relative;
	float: left;
	width: 205px;
	border-top:1px solid #e3e3e3;
	padding-left: 10px;
	padding-top: -1px;
	padding-bottom: 0px; display:inline;
}

.box_215_center{
	position: relative;
	float: left;
	width: 193px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3; display:inline;
}
.box_215_bottom{
	position: relative;
	float: left;
	width: 215px;
	height:14px; font-size:14px; line-height:14px;
	background-image: url(images/box_215_bottom.gif);
	background-repeat: no-repeat; display:inline;
}
.box_215_text{
	position: relative;
	float: left;
	width: 203px;
	border-bottom: 1px solid #f2f2f2;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px; display:inline;
}
.box_215_text_NB{
	position: relative;
	float: left;
	width: 203px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px; display:inline;
}


.box_940_title{
	position: relative;
	float: left;
	width: 920px;
	border:1px solid #e3e3e3;
	background-color: #fafafa;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px; display:inline;
}
.box_940_center{
	position: relative;
	float: left;
	width: 910px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3; display:inline;
}
.box_940_bottom{
	position: relative;
	float: left;
	width: 930px;
	height:14px; font-size:14px; line-height:14px;
	background-image: url(images/box_940_bottom.gif);
	background-repeat: no-repeat; display:inline;
}




.box_scheda_command_top{ 
	position: relative;
	float: left;
	width:940px;
	height:20px;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:20px; display:inline;
}

.textRed {color:#d91a0c;}
.textRed a:active, .textRed a:visited, .textRed a:link {color:#d91a0c;}
.textRed a:hover {color:#d91a0c;}


.font11rosso { 
font-family: Verdana; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#ee0000;
}

.font11 { 
font-family: Verdana; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
line-height: normal; 
word-spacing: normal; 
letter-spacing: normal; 
color:#676767;
}

input, textarea {

	padding: 8px;
	border: 1px solid #ccc;
	font-size: 15px;
}

div.input.submit {
	padding-left: 137px;
}

div.input.submit input {
	display: block;
	height: 46px;
	width: 116px;
	background: url(btn_submit.png);
	text-indent: -999em;
	border: none;
	cursor: pointer;
}

.inner_glow_rollover:hover,
div.input.submit input:hover,
div.posts_prev.enabled a:hover,
div.posts_next.enabled a:hover {
	/* background-position: 0 -28px !important; */
	-moz-box-shadow:    inset 0 0 8px #999;
   -webkit-box-shadow: inset 0 0 8px #999;
   box-shadow:         inset 0 0 8px #999;
}






#cookie-law-info-bar {
	border: 0;
	font-size: 10pt;
	margin: 0 auto;
	padding: 5px 0;
	text-align: center;
	width: 100%;
	z-index: 9999;
}
#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding: 2px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
}
#cookie-law-info-bar span {
	vertical-align: middle;
}
/** Buttons (http://papermashup.com/demos/css-buttons) */
.cli-plugin-button, .cli-plugin-button:visited {
	background: #222 url('../images/overlay.png') repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	margin: auto 10px;
}
.cli-plugin-button:hover {
	background-color: #111;
	color: #fff;
}
.cli-plugin-button:active {
	top: 1px;
}
.small.cli-plugin-button, .small.cli-plugin-button:visited {
	font-size: 11px;
}
.cli-plugin-button, .cli-plugin-button:visited,
	.medium.cli-plugin-button, .medium.cli-plugin-button:visited {
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}
.large.cli-plugin-button, .large.cli-plugin-button:visited {
	font-size: 14px;
	padding: 8px 14px 9px;
}
.super.cli-plugin-button, .super.cli-plugin-button:visited {
	font-size: 34px;
	padding: 8px 14px 9px;
}
.pink.cli-plugin-button, .magenta.cli-plugin-button:visited {
	background-color: #e22092;
}
.pink.cli-plugin-button:hover {
	background-color: #c81e82;
}
.green.cli-plugin-button, .green.cli-plugin-button:visited {
	background-color: #91bd09;
}
.green.cli-plugin-button:hover {
	background-color: #749a02;
}
.red.cli-plugin-button, .red.cli-plugin-button:visited {
	background-color: #e62727;
}
.red.cli-plugin-button:hover {
	background-color: #cf2525;
}
.orange.cli-plugin-button, .orange.cli-plugin-button:visited {
	background-color: #ff5c00;
}
.orange.cli-plugin-button:hover {
	background-color: #d45500;
}
.blue.cli-plugin-button, .blue.cli-plugin-button:visited {
	background-color: #2981e4;
}
.blue.cli-plugin-button:hover {
	background-color: #2575cf;
}
.yellow.cli-plugin-button, .yellow.cli-plugin-button:visited {
	background-color: #ffb515;
}
.yellow.cli-plugin-button:hover {
	background-color: #fc9200;
}
